html {
margin:0;padding:0;height:100%;
}

body {
margin:0;padding:0;
height:100%;
background-color:white;
}

td {
font-family:Arial, sans-serif; font-size: 10px;
}

div.wrapper {
width: 100%;
height:auto;
min-height: 100%;
padding: 0;
border: 0;
margin: 0;
background-color:#FFFFFF;
text-align: center;
}

div.altButtons {
width:0px;
height:0px;
padding:0px;
}

div.header {
width:100%;
min-width:824px;
height:40px;
padding:0px;
border:0px;
text-align:left;
background:#555555;
border-bottom:1px solid;
border-color:#CCCCCC;
}

div.headerTextContainer {
width:650px;
height:38px;
padding:0px;
border:0px;
position:relative;
top:0px;
left:45px;
text-align:left;
}

div.mapArrowsNarrow {
width:595px;
height:335px;
padding:5px;
text-align:center;
position:relative;
left:83px;
top:15px;
}

div.mapArrowsWide {
width:812px;
height:500px;
padding:5px;
text-align:center;
position:relative;
left:3px;
top:15px;
}

div.mainContentNarrow {
width:765px;
margin:0;
padding:0;
height:auto;
padding-bottom:50px;
margin-left:auto;
margin-right:auto;
text-align:left;
background:#EEEEEE;
border-left:1px solid;
border-right:1px solid;
border-bottom:1px solid;
border-color:#CCCCCC;
}

div.mainContentWide {
width:822px;
margin:0;
padding:0;
height:auto;
padding-bottom:50px;
margin-left:auto;
margin-right:auto;
text-align:left;
background:#EEEEEE;
border-left:1px solid;
border-right:1px solid;
border-bottom:1px solid;
border-color:#CCCCCC;
}

div.pageSelectorNarrow {
width:745px;
height:135px;
padding:5px;
text-align:center;
position:relative;
left:5px;
top:5px;
}

div.pageSelectorWide {
width:812px;
height:70px;
padding:0px;
text-align:center;
position:relative;
left:5px;
top:15px;
}

div.toolsNarrow {
width:640px;
height:75px;
padding:5px;
text-align:center;
position:relative;
left:0px;
top:5px;
border-width:0px;
border-style: solid;
border-color: black;
}

div.toolsWide {
width:520px;
height:0px;
padding:0px;
text-align:center;
visibility:hidden;
}

div.footer {
width:100%;
min-width:824px;
height:40px;
padding:0px;
border:0px;
text-align:center;
background:#555555;
border-top:1px solid;
border-color:#CCCCCC;
clear:both;
position:relative;
z-index:10;
margin-top:-41px;
}

input.hidden {
visibility:hidden;
}

input.arrowsNarrow {
float:left;
width:66px;
height:340px;
}

input.arrowsWide {
float:left;
width:66px;
height:500px;
}

input.mapSmall {
float:left;
width:458px;
height:340px;
}

input.mapLarge {
float:left;
width:674px;
height:500px;
}

img#MRO_logo {
position:absolute;
left:3px;
top:2px;
border:0px;
}

img.mapSmall {
float:left;
width:458px;
height:340px;
}

input.goButton {
font-family:Verdana, sans-serif;
font-size:10px;
}

input.pageSelector {
font-family:Verdana, sans-serif;
font-size:11px;
}

input.mapThumb {
border:1px solid #C8C8C8;
width:82px;
height:61px;
}

font.headerLinks {
font-family:Verdana, sans-serif;
font-size:10px;
color:white;
position:relative;
top:2px;
left:0px;
}

a.headerLinks {
font-family:Verdana, sans-serif;
font-size:10px;
color:white;
position:relative;
top:2px;
left:0px;
}

font.header {
font-family:Arial;
font-size:14px;
font-weight:bold;
color:#FEFEFE;
position:absolute;
top:20px;
left:0px;
}

font.mapAnnotation {
font-family: Verdana, sans-serif;
font-size:11px;
}

font.twelve_pixels {
font-family:Verdana, sans-serif;
font-size:12px;
}

font.eleven_pixels {
font-family:Verdana, sans-serif;
font-size:11px;
}

font.footerText {
font-family:Verdana, sans-serif;
font-size:10px;
color:white;
position:relative;
top:15px;
}

a.footerLink {
font-family:Verdana, sans-serif;
font-size:10px;
color:white;
position:relative;
top:15px;
}

a.backToTop {
font-family: Verdana, sans-serif;
font-size:11px;
color:black;
position:relative;
bottom:60px;
}

select.dropDown {
font-family:Verdana, sans-serif;
font-size:10px;
}

select.pageMenu {
font-family:Verdana, sans-serif;
font-size:11px;
}